Subject: [PATCH] ASoC: atmel-ssc: include linux/io.h for raw io

From: [email-masked] (Mark Brown)
Date: Tue, 11 Sep 2012 13:38:02 +0100

On Tue, Sep 11, 2012 at 02:15:18PM +0200, Nicolas Ferre wrote:

> Ping?

Pong.  Don't send contentless pings...  If you want me to apply the
patch someone should send me a copy.